RubyGems Navigation menu

dependabot-common 0.95.16

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.171.2 - January 14, 2022 (68,5 ko)
  2. 0.171.1 - January 12, 2022 (68,5 ko)
  3. 0.171.0 - January 11, 2022 (68,5 ko)
  4. 0.170.2 - January 11, 2022 (68,5 ko)
  5. 0.170.1 - January 11, 2022 (68,5 ko)
  6. 0.95.16 - February 12, 2019 (42,5 ko)
Voir toutes les versions (714)

Dépendances de Runtime (11):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.9
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Dépendances de Development (8):

    Propriétaires:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    cf0c082a7ac3fecfc6602ca3b479784c54592af0feddc812a79dcbeb4061f851

    Total de téléchargements 1 906 839

    Pour cette version 1 201

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Liens: